[@rxap/config](../wiki/globals) / ProvideConfig

# Function: ProvideConfig()

> **ProvideConfig**(`config`): `object`

Defined in: [provide-config.ts:3](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/provide-config.ts#L3)

## Parameters

### config

`Record`\<`string`, `unknown`\> = `{}`

## Returns

`object`

### provide

> **provide**: `InjectionToken`\<`unknown`\> = `RXAP_CONFIG`

### useValue

> **useValue**: `Record`\<`string`, `unknown`\> = `config`
